@charset "UTF-8";

/* INITIAL
------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
input,
select,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
a,
button,
option,
textarea {margin: 0;padding: 0;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a,
a:hover,
a:link,
a:visited,
a:active {text-decoration: none;color: #454545;word-wrap: break-word;}
table {border-collapse: collapse;}
label,
legend {display: inline-block;text-decoration: none;}
input[type=button]:hover,
input[type=button]:focus,
input[type=submit]:hover,
input[type=submit]:focus,
input[type=reset]:hover,
input[type=reset]:focus,
button:hover,
button:focus,
button:hover span,
button:focus span,
a:hover,
a:focus,
a:hover span,
a:hover strong,
a:hover div,
a:hover em,
a:hover p,
a:focus span,
a:focus strong,
a:focus div,
a:focus em,
a:focus p,
div.contents a {/*text-decoration: underline;*/}
input[type=text] {ime-mode: active;}
ol,
ul {list-style-type: none;}
em {font-style: normal;}
strong,
b {font-weight: 500;}
h1,
h2,
h3,
h4,
h5,
h6{font-size: 100%;font-weight: normal;}
button{display:inline-block;background:transparent;font-size:inherit;font-weight:normal;font-family:inherit;color:inherit;cursor:pointer}
.clearfix:after {display:block; visibility:hidden; clear:both; content:"."; overflow:hidden; width:0; height:0; font-size:0; line-height:0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clear {clear:both;}
.hide {display:none;}
.skip,.blind{position:absolute;width:0px;height:0px;margin:0;padding:0;background:none; font-size:3px; color:transparent !important; line-height: 0}
.hidden_txt{overflow:hidden;position:absolute;width:0;height:0;background:transparent;font-size:0;line-height:0;text-indent:-9999px;border:none !important;background:transparent !important;}
body{font-family: 'Noto Sans KR', sans-serif;width:100%;}

/* slick 플러그인 */
.slick-slider .slick-list {display:block; overflow-x:hidden; overflow-y:hidden; position:relative}
.slick-slider .slick-list.dragging {cursor:pointer}
.slick-slider .slick-list .slick-track {display:block; position:relative; top:0; left:0}
.slick-slider .slick-list .slick-track:before, .slick-slider .slick-list .slick-track:after {display:table; content:''}
.slick-slider .slick-list .slick-track:after {clear:both}
.slick-slider .slick-list.slick-loading .slick-track {visibility:hidden}
.slick-slider .slick-list .slick-track .slick-slide {display:none; float:left}
.slick-slider[dir='rtl'] .slick-list .slick-track .slick-slide {float:right}
.slick-slider .slick-list .slick-track .slick-slide img {display:inline-block;width:100%}
.slick-slider .slick-list .slick-track .slick-slide.slick-loading img {display:none}
.slick-slider.slick-initialized .slick-list .slick-track .slick-slide {display:block}
.slick-slider .slick-list .slick-track.slick-loading .slick-slide {visibility:hidden}
.slick-slider .slick-arrow.slick-hidden {display:none}

/* 본문바로가기 */
.skipnav {position:absolute;z-index:10000;top:-100px;width:100%;padding:0;list-style:none;font-size:14px;}
.skipnav li {position:relative;top:0;left:0;width:100%}
.skipnav li a {display:block;position:absolute;top:0;width:100%;padding:15px 0;background:#008236;color:#fff;text-align:center;text-decoration:none}
.skipnav li a:focus,.skipnav li a:active {top:100px}


/* 헤더 */
.header{position:relative;width:100%;z-index:1000;}
.header .info_wrap{max-width:1200px;margin:0 auto;padding-top:10px;}
.header .info_wrap .right_box{float:right;}
.header .info_wrap .login, .header .info_wrap .member{display:inline-block;font-size:18px;color:#333;margin-left:14px;}
.header .info_wrap .foreign_box{display:inline-block;margin-left:20px;font-size:18px;color:#333;position:relative;}
.header .info_wrap .foreign_box .btn_lang{width:138px;text-align:center;border-bottom:1px solid #999;padding-bottom:1px;position:relative;}
.header .info_wrap .foreign_box .btn_lang:before{content:'';display:block;width:20px;height:20px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -60px 0;position:absolute;top:5px;}
.header .info_wrap .foreign_box .btn_lang:after{content:'';display:block;width:10px;height:7px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -89px 0;position:absolute;top:12px;right:0px;}
.header .info_wrap .foreign_box .btn_lang span{display:block;margin-bottom:5px;}
.header .info_wrap .foreign_box ul{position:absolute;top:34px;left:0px;background:#fff;padding:3px 0 10px 0;background:#fff;;z-index:101;box-shadow:5px 5px 10px rgba(0,0,0,.2)}
.header .info_wrap .foreign_box ul a{display:block;width:137px;text-align:left;padding:3px 0 3px 28px;font-size:16px;font-weight:300;color:#333}

.header .gnb_wrap{position:relative;border-bottom:1px solid #e1e1e1;width:100%;background:#fff;top:0;}
.header .gnb_wrap.active{position:fixed;box-shadow: 0 8px 8px rgba(0,0,0,.07) !important;}
.header .gnb_wrap.no_shadow{box-shadow:none;}
.header .gnb_wrap.no_shadow.active{box-shadow: 0 8px 8px rgba(0,0,0,.07);}
.header.search .gnb_wrap{box-shadow:none;border-bottom:1px solid #d3d3d5;}

.header .gnb_area_info{width:100%;height:96px;max-width:1200px;margin:0 auto;position:absolute;left:0px;right:0px;}
.header .gnb_area_info h1{position:absolute;top:18px;left:0px;z-index:200;}
 
.header .gnb_area_info .btn_box{position:absolute;top:0px;right:0px;z-index:100;}
.header .gnb_area_info .btn_box > a{display:block;float:left;}
.header .gnb_area_info .btn_box .search_open_btn{margin-top:21px;}
.header .gnb_area_info .btn_box .search_open_btn:after{content:'';display:block;width:29px;height:23px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -109px 0;margin:10px;}
.header .gnb_area_info .btn_box .search_close_btn{margin-top:23px;}
.header .gnb_area_info .btn_box .search_close_btn:after{content:'';display:block;width:20px;height:20px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -180px 0;margin:10px;}
.header .gnb_area_info .btn_box .sitemap_btn{margin-top:23px;}
.header .gnb_area_info .btn_box .sitemap_btn:after{content:'';display:block;width:24px;height:20px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -148px 0;margin:10px 0 10px 10px;}

.header .gnb_area_info .btn_box .mobile_gnb_open{margin-top:11px;display:none;}
.header .gnb_area_info .btn_box .mobile_gnb_open:after{content:'';display:block;width:24px;height:20px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -148px 0;margin:10px 0 10px 10px;}
.header .gnb_area_info .btn_box .mobile_gnb_close{margin-top:10px;display:none;}
.header .gnb_area_info .btn_box .mobile_gnb_close:after{content:'';display:block;width:20px;height:20px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -180px 0;margin:10px 4px 10px 10px;}

.header .search_wrap{position:relative;max-width:1200px;margin:0 auto;z-index:10000;}
.header .total_search{width:361px;height:90px;border:3px solid #4052b6;position:absolute;top:86px;right:0px;padding:22px 20px;background:#fff;z-index:100;}
.header .total_search .text_total_search{border:1px solid #cacaca;width:calc(100% - 72px);height:100%;display:block;float:left;padding-left:11px;color:#333}
.header .total_search .search_close{display:block;width:72px;height:100%;background:#4052b6;color:#fff;font-size:16px;font-weight:300;text-align:center;line-height:40px;margin-left:-1px;float:left;}

.header .gnb_area{position:relative;height:86px;}
.header .gnb_area .gnb{position:absolute;top:0;left:0;width:100%;height:86px;z-index:2;}

.header .gnb_area .gnb .gnb_list{position:relative;max-width:1200px;height:100%;padding:0 90px 0 321px;margin:0 auto;z-index:3;}
.header .gnb_area .gnb .gnb_list > li{float:left;}
.header .gnb_area .gnb .gnb_list > li > a{font-weight:500;font-size:18px;color:#333;padding:29px 15px 30px;display:block;position:relative;}
.header .gnb_area .gnb .gnb_list > li.on > a{color:#4052b6}
.header .gnb_area .gnb .gnb_list > li.on > a:after{content:'';display:block;height:5px;border-radius:2.5px;background:#4052b6;position:absolute;bottom:-5px;left:16px;right:16px;}

.header .gnb_area .gnb .gnb_list.search > li.on > a:after{display:none;}


.header .gnb_area .gnb .gnb_list .nav_sub{position:absolute;width:100%;left:0px;display:none;}
.header .gnb_area .gnb .gnb_list .nav_sub .nav{width:100%;padding:28px 0 48px 0;}
.header .gnb_area .gnb .gnb_list .nav_sub .nav li{float:left;margin:20px 38px 0 0;}
.header .gnb_area .gnb .gnb_list .nav_sub .nav li:nth-child(6n){margin-right:0;}
.header .gnb_area .gnb .gnb_list .nav_sub .nav li a{display:block;width:168px;height:44px;line-height:42px;text-align:center;border-radius:3px;border:1px solid #d3d3d5;font-weight:300;color:#333;font-size:16px;}
.header .gnb_area .gnb .gnb_list .nav_sub .nav li a:hover{background:#4052b6;border:1px solid #4052b6;color:#fff}
.header .gnb_area .gnb .gnb_list .nav_sub .nav li a .new_window{display:inline-block;width:11px;height:11px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat 0 -35px;margin-left:5px;vertical-align:0px}
.header .gnb_area .gnb .gnb_list .nav_sub .nav li a:hover .new_window{background-position:-21px -35px;}
.header .pc_gnb_bg{display:none;position:absolute;top:86px;width:100%;background:#fff;border:1px solid #d3d3d5;border-width:1px 0 1px 0;height:205px;box-shadow:0 8px 8px rgba(0,0,0,.07);}

.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav{padding:23px 0 48px 0;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li{float:left;margin:20px 75px 0 0;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li:nth-child(8){margin-right:0;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a{width:auto;height:auto;border:none;width:84px;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon{display:block;width:84px;height:84px;border-radius:50%;border:1px solid #d3d3d5;margin:0 auto;overflow:hidden}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .text{display:block;font-weight:300;font-size:16px;color:#333;margin-top:-2px;white-space:nowrap;text-align: center}

.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover{background:transparent;border:none;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon{background:#4052b6;border:1px solid #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.olympic + .text{margin-left:-25px}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.food + .text{margin-left:-12px;}

.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon:after{content:'';display:block;width:84px;height:84px;}

.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.invest:after{background:url(/site/portal_new/images/common/icon_gnb_01_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.invest:after{background:url(/site/portal_new/images/common/icon_gnb_01_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.welfare:after{background:url(/site/portal_new/images/common/icon_gnb_02_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.welfare:after{background:url(/site/portal_new/images/common/icon_gnb_02_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.youth:after{background:url(/site/portal_new/images/common/icon_gnb_03_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.youth:after{background:url(/site/portal_new/images/common/icon_gnb_03_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.senior:after{background:url(/site/portal_new/images/common/icon_gnb_04_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.senior:after{background:url(/site/portal_new/images/common/icon_gnb_04_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.health:after{background:url(/site/portal_new/images/common/icon_gnb_05_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.health:after{background:url(/site/portal_new/images/common/icon_gnb_05_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.culture:after{background:url(/site/portal_new/images/common/icon_gnb_06_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.culture:after{background:url(/site/portal_new/images/common/icon_gnb_06_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.forest:after{background:url(/site/portal_new/images/common/icon_gnb_07_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.forest:after{background:url(/site/portal_new/images/common/icon_gnb_07_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.house:after{background:url(/site/portal_new/images/common/icon_gnb_08_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.house:after{background:url(/site/portal_new/images/common/icon_gnb_08_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.products:after{background:url(/site/portal_new/images/common/icon_gnb_09_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.products:after{background:url(/site/portal_new/images/common/icon_gnb_09_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.environment:after{background:url(/site/portal_new/images/common/icon_gnb_10_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.environment:after{background:url(/site/portal_new/images/common/icon_gnb_10_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.disaster:after{background:url(/site/portal_new/images/common/icon_gnb_11_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.disaster:after{background:url(/site/portal_new/images/common/icon_gnb_11_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.olympic:after{background:url(/site/portal_new/images/common/icon_gnb_12_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.olympic:after{background:url(/site/portal_new/images/common/icon_gnb_12_on.png) no-repeat 0 0 #4052b6;}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a .icon.food:after{background:url(/site/portal_new/images/common/icon_gnb_13_off.png) no-repeat 0 0}
.header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li a:hover .icon.food:after{background:url(/site/portal_new/images/common/icon_gnb_13_on.png) no-repeat 0 0 #4052b6;}

.header .gnb_area_mobile{display:none;position:fixed;top:60px;width:100%;overflow-y:auto;height:100%;z-index:5000;background:#4052b6;}
.header .gnb_area_mobile .inner{height:100%;}
.header .gnb_area_mobile .mobile_info_wrap{height:60px;border-bottom:1px solid #6b7acf;padding-top:14px;}
.header .gnb_area_mobile .mobile_info_wrap .login, .header .gnb_area_mobile .mobile_info_wrap .member{display:inline-block;font-size:18px;color:#fff;margin-left:28px;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box{display:inline-block;margin-left:25px;color:#fff;font-size:18px;position:relative;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box .btn_lang{width:138px;text-align:center;border-bottom:1px solid #fff;padding-bottom:1px;position:relative;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box .btn_lang span{display:block;margin-bottom:5px;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box .btn_lang:before{content:'';display:block;width:20px;height:20px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -49px -34px;position:absolute;top:5px;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box .btn_lang:after{content:'';display:block;width:10px;height:7px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -80px -34px;position:absolute;top:12px;right:0px;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box ul{position:absolute;top:34px;left:0px;background:#fff;padding:3px 0 10px 0;z-index:101;}
.header .gnb_area_mobile .mobile_info_wrap .foreign_box ul a{display:block;width:137px;text-align:left;padding:3px 0 3px 28px;font-size:16px;font-weight:300;color:#333;}

.header .gnb_area_mobile .m_list{overflow:hidden;}
.header .gnb_area_mobile .m_list .new_window{display:inline-block;width:11px;height:11px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -21px -35px;margin-left:5px;vertical-align:1px}

.header .gnb_area_mobile .m_list > li{border-bottom:1px solid #6b7acf;padding:8px 0 8px 26px;}
.header .gnb_area_mobile .m_list > li.active{padding:20px 0 30px 26px;background:#3647a5;}

.header .gnb_area_mobile .m_list > li .title_01{display:block;position:relative;font-weight:500;font-size:22px;color:#fff;padding:10px 0;}
.header .gnb_area_mobile .m_list > li .title_01 .plus{width:18px;height:18px;display:block;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -97px -35px;position:absolute;right:20px;top:17px;}
.header .gnb_area_mobile .m_list > li.active .title_01 .plus{width:18px;height:2px;background-position:-121px -34px;top:15px;}

.header .gnb_area_mobile .m_list > li .depth_01{margin-top:15px;display:none;}
.header .gnb_area_mobile .m_list > li.active .depth_01{display:block;}
.header .gnb_area_mobile .m_list > li .depth_01 > li{margin-top:8px;}
.header .gnb_area_mobile .m_list > li .depth_01 > li .title_02{display:block;position:relative;font-weight:300;font-size:18px;color:#fff;}
.header .gnb_area_mobile .m_list > li .depth_01 > li .title_02 .arrow{display:block;width:17px;height:11px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -172px -34px;position:absolute;right:20px;top:8px;}
.header .gnb_area_mobile .m_list > li .depth_01 > li.active .title_02 .arrow{background-position:-148px -34px;}

.header .gnb_area_mobile .m_list > li .depth_01 > li .depth_02{display:none;margin:23px 0 35px;padding-left:13px;border-left:1px solid #6b7acf;}
.header .gnb_area_mobile .m_list > li .depth_01 > li.active .depth_02{display:block;}
.header .gnb_area_mobile .m_list > li .depth_01 > li .depth_02 li + li{margin-top:5px;}
.header .gnb_area_mobile .m_list .depth_01 .title_03{display:block;position:relative;font-weight:300;font-size:16px;color:#bac4ff;}

.header .sitemap_wrap{position:absolute;width:100%;top:-44px;background:#4052b6;z-index:15000;height:1000px;display:none;}
.header .sitemap_wrap .sitemap_area{max-width:1200px;margin:0 auto;padding-top:62px;position:relative;}
.header .sitemap_wrap .sitemap_area .inner{overflow:auto;height:900px;}
.header .sitemap_wrap .sitemap_area .depth_01{overflow:hidden;}
.header .sitemap_wrap .sitemap_area .depth_01 > li{float:left;width:14.28%;padding-right: 10px;}
.header .sitemap_wrap .sitemap_area .depth_01 > li h2{font-weight:500;font-size:22px;color:#fff;margin-bottom:23px;}
.header .sitemap_wrap .sitemap_area .depth_02{padding-top:13px;}
.header .sitemap_wrap .sitemap_area .depth_02 > li + li{margin-top:10px;}
.header .sitemap_wrap .sitemap_area .depth_02 > li > a{font-weight:300;font-size:18px;color:#fff;letter-spacing:-1px;}
.header .sitemap_wrap .sitemap_area .depth_03{margin:18px 0;padding:0 13px;border-left:1px solid #6b7acf;}
.header .sitemap_wrap .sitemap_area .depth_03 > li > a{font-weight:300;font-size:16px;color:#bac4ff;word-break:keep-all;letter-spacing:-1px;}
.header .sitemap_wrap .sitemap_area .depth_03 > li + li{margin-top:7px;}
.header .sitemap_wrap .sitemap_area .new_window{display:inline-block;width:11px;height:11px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -21px -35px;margin-left:5px;vertical-align:1px}
.header .sitemap_wrap .sitemap_area .sitemap_close{display:block;width:40px;height:40px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat 0 -52px;position:absolute;top:0px;right:0px;overflow:hidden;text-indent:-9999px;}


@media screen and (max-width:1250px) {
   .header .info_wrap .right_box{padding-right:10px;} 
   .header .gnb_area .gnb .gnb_list{max-width:100%;padding-left:17%;padding-right:75px;}
   .header .gnb_area .gnb .gnb_list .nav_sub .nav li{margin:20px 0 0 0;width:16.66666666666667%;}
   .header .gnb_area .gnb .gnb_list .nav_sub .nav li a{margin:0 auto;}
   .header .gnb_area .gnb .gnb_list > li.icon_gnb .nav_sub .nav li{margin:20px 0 0 0;width:12.5%;}
}

@media screen and (max-width:1024px) {
    .header{height:60px;border-bottom:1px solid #d3d3d5;}
    .header .info_wrap{display:none;}
    .header .gnb_area{display:none;}
    .header .gnb_area_info{height:60px;}
    .header .gnb_area_info h1{top:12px;left:10px;}
    .header .gnb_area_info h1 img{width:120px;}
    .header .gnb_area_info .btn_box{right:10px;}
    .header .gnb_area_info .btn_box .search_open_btn{margin-top:9px;}
    .header .gnb_area_info .btn_box .search_close_btn{margin-top:10px;}
    .header .total_search{top:58px;}
    .header .gnb_area_info .btn_box .sitemap_btn{display:none;}

    .header .gnb_area_info .btn_box .mobile_gnb_open{display:block;}
    .header .gnb_wrap.active{position:relative;}
    
}

/* 공용불릿 */
.bul_title02{background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size: 18px;padding: 0px 0px 6px 20px;font-weight: 500;}

/* 푸터 */
.footer{background:#3d4453;}
.footer .qnb_wrap{border-bottom:1px solid #626874;}
.footer .qnb_area{max-width:1200px;margin:0 auto;position:relative;}
.footer .qnb_area .qnb_box{float:left;}
.footer .qnb_area .qnb_box ul li{float:left;}
.footer .qnb_area .qnb_box ul li a.pop_menu{color:#fff;display:block;font-weight:300;font-size:16px;width:213px;height:53px;line-height:53px;padding:0 20px;border:1px solid #626874;;border-width:0 1px 0 0;position:relative;}
.footer .qnb_area .qnb_box ul li:first-child a.pop_menu{border-width:0 1px 0 1px;}
.footer .qnb_area .qnb_box ul li a.pop_menu:after{content:'';display:block;width:19px;height:16px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat 0 0;position:absolute;top:19px;right:20px;}
.footer .qnb_area .qnb_box ul li a.link_menu{color:#fff;display:block;font-weight:300;font-size:16px;width:213px;height:53px;line-height:53px;padding:0 20px;border:1px solid #626874;;border-width:0 1px 0 0;position:relative;}
.footer .qnb_area .qnb_box ul li a.link_menu:after{content:'';display:block;width:25px;height:9px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat -25px 0;position:absolute;top:23px;right:20px;}

.footer .qnb_connection > li .view{position:absolute;left:0px;right:0px;;bottom:53px;background:#3d4453;padding:15px 0 40px;border-bottom:1px solid #626874;overflow:hidden;z-index:5000;}
.footer .qnb_connection > li .view:before{content:'';display:block;width:516px;height:341px;background:url(/site/portal_new/images/common/bg_qnb.png) no-repeat 0 0;position:absolute;bottom:-25px;right:0px;}
.footer .qnb_connection > li .view h3{font-weight:500;color:#00c68f;font-size:16px;padding-left:20px;}
.footer .qnb_connection > li .view .depth_01{overflow:hidden;margin-top:30px;position:relative;display:flex;}
.footer .qnb_connection > li .view .depth_01 > li{float:left;width:240px;padding-left:19px;border-left:1px solid #5a606d;flex:1;}
.footer .qnb_connection > li .view .depth_01 > li:first-child{border:0;}
.footer .qnb_connection > li .view .depth_01 > li > strong{font-weight:500;color:#00c68f;font-size:16px;display:block;}
/*.footer .qnb_connection > li .view .depth_02{width:50%;float:left;}*/
.footer .qnb_connection > li .view .depth_01 > li.etc .depth_02{width:100%}
.footer .qnb_connection > li .view .depth_02 > li{float:none;}
.footer .qnb_connection > li .view .depth_02 > li a{color:#fff;font-weight:300;}
.footer .qnb_connection > li .view .depth_02 > li a:hover{text-decoration:underline;}

.footer .qnb_connection > li .view .btn_close{display:block;width:18px;height:18px;background:url(/site/portal_new/images/common/sp_common.png) no-repeat 0 -102px;position:absolute;top:20px;right:20px;overflow:hidden;text-indent:-999px;}

.footer .qnb_area .link_box{float:left;overflow:hidden;padding-left:20px;}
.footer .qnb_area .link_box ul li{float:left;margin-right:30px;}
.footer .qnb_area .link_box ul li a{color:#fff;display:block;font-weight:300;font-size:16px;height:53px;line-height:53px;}
.footer .qnb_area .link_box ul li a img{display:inline-block;margin-right:5px;vertical-align:-11px;}

.footer .qnb_area .btn_top_box{float:right;}
.footer .qnb_area .btn_top_box a{display:block;width:53px;height:53px;line-height:53px;text-align:center;font-size:14px;color:#fff;font-weight:300;background:#252b38;}

.footer .info_area{max-width:1200px;margin:0 auto;padding:21px 0 35px;position:relative;}
.footer .info_area .quick_box{padding:13px 0 10px;float:left;letter-spacing:-1px;}
.footer .info_area .quick_box ul li{float:left;margin-right:25px;}
.footer .info_area .quick_box ul li:last-child{margin-right:0;}
.footer .info_area .quick_box ul li a{color:#fff;font-weight:300;font-size:16px;}
.footer .info_area .quick_box ul li a.info_private{color:#00c68f;font-weight:500;}

.footer .info_area .address_box{padding:13px 0 10px;overflow:hidden;padding-left:26px;letter-spacing:-1px;}
.footer .info_area .address_box p{display:inline-block;color:#fff;font-weight:300;margin-right:23px;}
.footer .info_area .address_box p:last-child{margin-right:0;}
.footer .info_area .mark_box{margin-top:20px;}
.footer .info_area .mark_box a{display:inline-block;vertical-align:middle;}
.footer .info_area .mark_box a + a{margin-left:6px;}
.footer .info_area .mark_box a.gc{margin-right:25px}

.footer .info_area .mark_box a:nth-child(4), .footer .info_area .mark_box a:nth-child(5), .footer .info_area .mark_box a:nth-child(6){margin-right:25px;}
.footer .info_area .mark_box .call{width:200px;height:56px;text-align:center;border:1px solid #626874;padding-top:17px;}
.footer .info_area .mark_box .mart{width:200px;height:56px;text-align:center;border:1px solid #626874;padding-top:7px;}
.footer .info_area .mark_box .tour{width:200px;height:56px;text-align:center;border:1px solid #626874;padding-top:0px;}

@media screen and (max-width:1199px) {
   .footer .qnb_area .qnb_box{float:none;border-bottom:1px solid #626874;}

    .footer .qnb_area .qnb_box > ul > li{width:33.3333333333%;}
    .footer .qnb_area .qnb_box ul li a.pop_menu{width:100%;}
    .footer .qnb_area .qnb_box ul li a.link_menu{width:100%;}

    .footer .qnb_area .qnb_box ul li:first-child a.pop_menu{border-width:0 1px 0 0;}
    .footer .qnb_area .qnb_box ul li a.link_menu{border-width:0;}

   .footer .qnb_connection > li .view{width:100%;height:400px;bottom:106px;}
   .footer .qnb_connection > li .view .inner{height:100%;overflow-y:auto;padding-bottom:30px;}
   .footer .qnb_connection > li .view h3{padding-bottom:15px;}
   .footer .qnb_connection > li .view .depth_01{display:block;}
   .footer .qnb_connection > li .view .depth_01 > li{float:none;height:auto;width:auto;border-left:0;overflow:hidden}
   .footer .qnb_connection > li .view .depth_01 > li + li{margin-top:20px;}
   .footer .qnb_connection > li .view .depth_02{width:100%;}

   .footer .info_area .quick_box{float:none;padding-left:20px;}
   .footer .info_area .address_box{padding-left:20px;}
   .footer .info_area .mark_box{margin-top:5px;overflow:hidden;padding:0px 10px;}
   .footer .info_area .mark_box a{display:block;float:left;margin-top:15px;}
   .footer .info_area .mark_box a.tour + a{clear:both;margin-left:0;}

}

@media screen and (min-width:1024px) {

.header .gnb_area_info .btn_box .mobile_gnb_open{display:none !important;}
}


@media screen and (max-width:640px) {

    .footer .qnb_area .qnb_box ul li:nth-child(1){width:100%;}
    .footer .qnb_area .qnb_box ul li:nth-child(2){width:100%;}
    .footer .qnb_area .qnb_box ul li:nth-child(3){width:100%;}
    .footer .qnb_area .qnb_box ul li:first-child a.pop_menu{border-width:0 1px 1px 0;}
    .footer .qnb_area .qnb_box ul li:nth-child(2) a.pop_menu{border-width:0 0 1px 0;}
    .footer .qnb_area .qnb_box ul li a.link_menu{border-width:0;}
    .footer .qnb_connection > li .view{bottom:160px;}

}

@media screen and (max-width:509px) {

    .footer .qnb_connection > li .view{bottom:213px;}

}


@media screen and (max-width:442px) {
    .footer .info_area .mark_box a.flag img{width:67px;}
    .footer .info_area .mark_box a.wa img{width:66px;}
    .footer .info_area .mark_box a.gc img{width:167px;}
    .footer .info_area .mark_box .call{width:100%;margin-left:0;}
    .footer .info_area .mark_box .mart{width:100%;margin-left:0;}
    .footer .info_area .mark_box .tour{width:100%;margin-left:0;}

}


